linux-lts-backport-natty: 2.6.38-15.66~lucid1 -proposed tracker

Bug #1036914 reported by Brad Figg on 2012-08-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-15.66~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 15. August 2012 01:32 UTC
kernel-stable-Certification-testing-end:Wednesday, 15. August 2012 01:46 UTC
kernel-stable-Prepare-package-end:Wednesday, 15. August 2012 17:16 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 15. August 2012 17:17 UTC
kernel-stable-Promote-to-proposed-end:Monday, 20. August 2012 18:32 UTC
kernel-stable-Verification-testing-start:Monday, 20. August 2012 19:35 UTC
kernel-stable-Security-signoff-start:Friday, 24. August 2012 15:46 UTC
kernel-stable-Verification-testing-end:Friday, 24. August 2012 15:46 UTC
kernel-stable-Regression-testing-start:Friday, 24. August 2012 15:46 UTC
kernel-stable-Security-signoff-end:Monday, 27. August 2012 23:17 UTC
kernel-stable-Promote-to-updates-start:Monday, 10. September 2012 09:00 UTC
kernel-stable-Regression-testing-end:Monday, 10. September 2012 09:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 10. September 2012 16:45 UTC
kernel-stable-Promote-to-updates-end:Monday, 10. September 2012 16:45 UTC

Brad Figg (brad-figg) on 2012-08-15
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-08-15
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2012-08-20
description: updated
Brad Figg (brad-figg) on 2012-08-20
description: updated
Brad Figg (brad-figg) on 2012-08-24
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2012-08-27
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed, three Jenkins jobs failed to a Jenkins issue.

tags: added: qa-tewsting-passed

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Luis Henriques (henrix) on 2012-09-10
tags: added: qa-testing-passed
removed: qa-tewsting-passed
Changed in kernel-sru-workflow:
status: Incomplete → In Progress
Brad Figg (brad-figg) on 2012-09-10
description: updated
Luis Henriques (henrix) wrote :

Setting regression testing back to 'fix released'. This has been previously set but, due to a typo on the "qa-testing-passed" tag, the bot has changed the bug status to "incomplete".

Luis Henriques (henrix) wrote :

Fixing bot action after typo in tag.

Brad Figg (brad-figg) on 2012-09-10
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.66~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.66~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1036914

  [ Upstream Kernel Changes ]

  * udf: Fortify loading of sparing table
    - LP: #1024497
    - CVE-2012-3400
  * udf: Avoid run away loop when partition table length is corrupted
    - LP: #1024497
    - CVE-2012-3400
  * eCryptfs: Gracefully refuse miscdev file ops on inherited/passed files
  * eCryptfs: Copy up POSIX ACL and read-only flags from lower mount
    - LP: #1009207
 -- Luis Henriques <email address hidden> Wed, 15 Aug 2012 09:46:38 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Released to -updates and -security.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers